@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/bg-banner2.png") top center;
    height: 800px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .banner-img:nth-of-type(1){
    position: absolute;
    top: -200px;
    right: -1050px;
}

.introduce{
    padding-top: 280px;
    color: #252323;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 60px;
    color: #ea5404;
    padding-top: 13px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 40px;
}


.container .simple-text{
    margin: 46px;
    margin-top: 0px;
}
.container .simple-text > span{
    font-size: 14px;
    font-family: simsun;
    line-height: 30px;
    display: block;
}


.function > ul{
    display: flex;
    flex-direction: column;
    margin-bottom: 130px;
}
.function > ul > li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
}
.function > ul > li > div > p:first-child{
    font-size: 28px;
    line-height: 60px;
    font-family: simhei;
    /* color: #ea5404; */
    display: flex;
}
.function > ul > li > div > p{
    font-size: 14px;
    font-weight: bold;
    font-family: simsun;
    color: #444344;
    line-height: 28px;
    display: flex;
}
.function > ul > li > div > span{
    font-family: simsun;
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -280px;
    left: -642px;
    z-index: -1;
}
